
QGIS Application - Bug report #8243

joins are not created when duplicating a layer

2013-07-09 05:16 AM - Denis Rouzaud

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Vectors

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17054

Description

The joins are not copied when duplicating a layer.

Associated revisions

Revision 9ed18030 - 2013-07-11 02:51 AM - Nathan Woodrow 

Copy joins on duplicate layer. Fix #8243

History

#1 - 2013-07-10 05:52 PM - Anonymous

- Status changed from Open to Closed

Fixed in changeset commit:"9ed180303c8f4172c9c6155e9cb226f79fc734b4".
